HaruPage::moveTo
HaruPage::rectangle
HaruPage
PHP Manual

# HaruPage::moveToNextLine

(PECL haru >= 0.0.1)

HaruPage::moveToNextLine — Move text position to the start of the next line

### Description

bool HaruPage::moveToNextLine ( void )

Moves text position to the start of the next line.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::moveTextPos() - Move text position to the specified offset

HaruPage::moveTo
HaruPage::rectangle
HaruPage
PHP Manual